Subject: Re: [bug#73884] [PATCH v1 01/19] gnu: Add rust-windows-metadata-0.57

From: Luca Matei Pintilie <[email-masked]>
Date: Fri, 25 Oct 2024 23:52:53 +0200

On Mon, Oct 21, 2024 at 08:20:26AM +0300, Efraim Flashner wrote:
>I've only gotten patches 1-15 of the 19 patches sent, so I'll leave this
>bug open for now. I've applied those 15 to the rust-team branch.

Hi, could you take a look again?
I had to send them split up like that due to the 20-email a day limit of
my provider, so I apologise for the trouble.

The last few patches show up on the web interface[1], so I hope it
should work as expected.

Let me know if I should send them again!

Thanks in advance

[1]: https://issues.guix.gnu.org/73884